body {
    margin: 0;
}

.wsu-s-container--content-xlarge .wsu-c-container, .wsu-s-wrapper--content-xlarge .wsu-c-container {
    max-width: 100%;
}

@media (prefers-color-scheme:dark) {
    body {
        background-color: #222;
        color: #fff;
    }

    .wsu-c-content h1,
    .wsu-c-content h2,
    .wsu-c-content h3,
    a, p {
        color: #fff !important;
    }

        a:hover {
            color: #eee;
        }

    .wsu-g-header,
    .wsu-g-header__nav-list {
        background-color: #333;
    }
}
